Cyberduck Mountain Duck CLI

#10388 closed defect (fixed)

Uncaught exception 'NSInvalidArgumentException', reason: '-[NSLevelIndicator setLevelIndicatorStyle:]

Reported by: bnCZ01 Owned by: dkocher
Priority: normal Milestone: 6.7.0
Component: core Version: 6.6.2
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.9

Description

Ich im Menu "Aktion" in Cyberduck-Browese "neuen Tresor Anlegen" gewählt. Es ist 3-4 Sekunden nichts passiert und dann ist Cyberduck abgestürzt (Report im Anhang). Die Verbindung war eine sftp zu einem Linux-Server.

Attachments (1)

report.txt (110.6 KB) - added by bnCZ01 on Jul 4, 2018 at 4:20:12 PM.

Download all attachments as: .zip

Change History (5)

Changed on Jul 4, 2018 at 4:20:12 PM by bnCZ01

comment:1 Changed on Jul 4, 2018 at 7:26:35 PM by dkocher

  • Milestone set to 7.0
  • Owner set to dkocher
  • Status changed from new to assigned
  • Summary changed from Crash von Cyberduck beim Anlegen eines Tresors to Uncaught exception 'NSInvalidArgumentException', reason: '-[NSLevelIndicator setLevelIndicatorStyle:]

comment:2 Changed on Jul 5, 2018 at 7:36:34 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r44598.

comment:3 Changed on Jul 5, 2018 at 7:38:10 PM by dkocher

  • Milestone changed from 7.0 to 6.6.3

comment:4 Changed on Jul 6, 2018 at 9:31:13 AM by dkocher

  • Milestone changed from 6.6.3 to 6.7.0

Milestone renamed

Note: See TracTickets for help on using tickets.
swiss made software